What's new

I need some help on how to downgrade my Ipod touch 4th gen

Status
Not open for further replies.

jordanlg26

New Member
Joined
Dec 25, 2013
Messages
3
Reaction score
0
I have an iPod touch 4th generation with ios 5.1.1. I have my shsh blobs so I could downgrade easily with Redsnow. I also have shsh blobs for 4.1.1 as well. And I also have the ipod touch 4.1.1 ipsw file. So in order to do that, I turned off my iPod and put it into Dfu mode, which I know on what to do. So I tried to downgrade from 5.1.1 to 4.1 using iTunes, I selected my firmware file, and it almost worked the first time, but of course I got an error! And the second and third time, it didn't work at all. But first, I used iFaith to sign my 4.1 shsh blobs and the 4.1 ipsw firmware, which I know how to do already. I know I did this all right, but why did I get back an error for? By the way, I got the 1600 iTunes error. And first when I tried it, I got the 21 number error. And I also changed around my hosts file, but it still didn't work for me. So why is this not working for me for? I would like to do this without any error showing up on iTunes. So please explain to me on how to fix this, so that it works all right for me, with no problem. Are you sure that I have the right shsh blobs and the right .ipsw file? I actually almost had this working until the second and third time, and then that error 21 and 1600 iTunes error came up! This is really annoying, and I would like this to be fixed. Well anyway, so please get back to me as soon as possible, and let me know if I am doing this right. And if not, give me some solutions on how to fix it. So get back to me soon. So thank you very much! :ipod:
 

willerz2

Super Moderator
Staff member
Joined
Aug 15, 2012
Messages
7,663
Reaction score
655
Location
New York
1600 is a USB issue and not a host issue. Either remove your USB hub/extension if you're using one, or remove all USB drivers from Device Manager, and reboot your computer. After rebooting, plug the iPod into the rear chassis, not the front and retry.

Error 21 is possible from different means. If you're using iTunes 11.1 or above, downgrade to iTunes 11.0.5. Use RedSn0w as your checker to make sure the device is in DFU mode and not WTF or Soft DFU mode


Sent from my iPad Mini via Tapa
 
OP
J

jordanlg26

New Member
Joined
Dec 25, 2013
Messages
3
Reaction score
0
Thanks for getting back to me. I would really like to downgrade to ios 4.3.3 on my iPod touch 4th gen. But unfortunately I do not have my 4.3.3 blobs for that. And I am very upset and mad about that. Now is there a site where I download some of these shsh blobs for 4.3.3. Because on some YouTube videos, I see lots of videos with people downgrading their devices to ios 4.3.3, and this really gets me upset. I also just called Apple about this issue that I am having, and they wouldn't me of course. And they told me that I couldn't downgrade my device, which I don't believe them for one second. I actually do not think that those blobs are available anymore for ios 4.3.3 or ios 4.1. But maybe they are, I do not know. So please let me know on what to do here, and give me a site (if there is one) that I can download shsh blobs so I can get 4.3.3 on my iPod touch 4th generation. Because this is making me more furious then ever. I am just very upset. I bought my iPod touch last August, and it didn't even come with ios 4.1 on it! Now what is that all about? Instead it came with ios 5.0.0, I believe. I also tried using iFaith, but I had no luck of course. So please help me out here, because this is making me very upset, and this is terrible. So please get back to me very soon on this. So thank you very much! :ipod:
 

willerz2

Super Moderator
Staff member
Joined
Aug 15, 2012
Messages
7,663
Reaction score
655
Location
New York
Blobs are device unique and cannot be shared. If a device came with a specific iOS, any iOS older than that iOS will not have blobs available on that device. Without blobs, there's no way to downgrade. You cannot download blobs from someone else because your UID does not match the ones in the blobs, and there's no way to make them work.
 
OP
J

jordanlg26

New Member
Joined
Dec 25, 2013
Messages
3
Reaction score
0
I am very upset with this. Can someone send me some 4.3.3 or 4.1 shsh blobs? If they can do that, I would be really happy. I am very upset and mad about this situation. Please help me out here. There must be a way to do this somehow. How about downloading the shsh blob from a torrent or something? This is really killing me. I am so upset. Actually the iPod touch 4th generation came with 4.1. So where in the world is my 4.1 blobs? I do not get this at all. And I gave Apple what for about this. So please let me know on what I can do here, before I totally have a fit! Do you have any shsh blobs for 4.3.3 or 4.1 that you can send me? If you do, then that will be great. And I will be much happier as well. So please get back to me soon with answers. Because this is terrible. So thanks a lot, now. I am sorry about that. So thank you very much.
 
Last edited by a moderator:

willerz2

Super Moderator
Staff member
Joined
Aug 15, 2012
Messages
7,663
Reaction score
655
Location
New York
You cannot share SHSH blobs. Unless you manually saved the blobs during the signing window, or you access Cydia at least once when the device was jailbroken on iOS 4.1 during the period where iOS 4.1 was the latest firmware, you will not have SHSH blobs available. You will not be able to downgrade your device. It does not matter how discontent you are with the product, no means of sharing of any blobs will resolve your issue. Solicitation is prohibited in our forums.

There's no need to specifically downgrade to iOS 4 unless you're looking to flash the iPad Baseband on a new bootrom 3GS. iOS 5 is more fluid than both iOS 4 and 6 on the iPod Touch for many users. If you MUST have iOS 4 on your device, buy a device with iOS 4 pre-installed or buy a device that has SHSH blobs for iOS 4.

This thread is now closed.
 
Status
Not open for further replies.
Top